.version.weddings /* version checker */
{
	color: #000014;
	background-color: #A905B8;
}

#page
{
	z-index: 1;
	min-height: 500px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	width: 100%;
	max-width: 1290px;
	margin-left: auto;
	margin-right: auto;
}

#u1532-4
{
	z-index: 72;
	width: 297px;
	min-height: 62px;
	background-color: transparent;
	color: #5B5B5B;
	font-size: 20px;
	line-height: 24px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 250px;
	left: 1.56%;
}

#u999
{
	z-index: 54;
	width: 615px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 284px;
	left: 21px;
}

#u1535-4
{
	z-index: 76;
	width: 297px;
	min-height: 62px;
	background-color: transparent;
	color: #5B5B5B;
	font-size: 20px;
	line-height: 24px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 739px;
	left: 1.63%;
}

#u1519
{
	z-index: 70;
	width: 615px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 772px;
	left: 20px;
}

#u1538-4
{
	z-index: 80;
	width: 297px;
	min-height: 62px;
	background-color: transparent;
	color: #5B5B5B;
	font-size: 20px;
	line-height: 24px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 1227px;
	left: 1.63%;
}

#u1059
{
	z-index: 64;
	width: 614px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1261px;
	left: 21px;
}

#u1551-4
{
	z-index: 86;
	width: 297px;
	min-height: 62px;
	background-color: transparent;
	color: #5B5B5B;
	font-size: 20px;
	line-height: 24px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 1719px;
	left: 1.56%;
}

#u1554
{
	z-index: 90;
	width: 615px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1753px;
	left: 20px;
}

#u1584-4
{
	z-index: 96;
	width: 297px;
	min-height: 62px;
	background-color: transparent;
	color: #5B5B5B;
	font-size: 20px;
	line-height: 24px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 2216px;
	left: 1.56%;
}

#u1564
{
	z-index: 92;
	width: 615px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2250px;
	left: 20px;
}

#u1597-4
{
	z-index: 100;
	width: 297px;
	min-height: 62px;
	background-color: transparent;
	color: #5B5B5B;
	font-size: 20px;
	line-height: 24px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 3107px;
	left: 1.56%;
}

#u1049
{
	z-index: 62;
	width: 614px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3141px;
	left: 21px;
}

#u1620-4
{
	z-index: 108;
	width: 297px;
	min-height: 62px;
	background-color: transparent;
	color: #5B5B5B;
	font-size: 20px;
	line-height: 24px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 3588px;
	left: 1.63%;
}

#u1532-2,#u1535-2,#u1538-2,#u1551-2,#u1584-2,#u1597-2,#u1620-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1532,#u1535,#u1538,#u1551,#u1584,#u1597,#u1620
{
	font-size: 24px;
	line-height: 29px;
}

#ppu106
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 20px;
	margin-left: 20px;
}

#pu106
{
	width: 0.01px;
	margin-left: 76px;
}

#u106
{
	z-index: 6;
	width: 21px;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
}

#u104
{
	z-index: 4;
	width: 11px;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 46px;
}

#u108
{
	z-index: 8;
	width: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 83px;
}

#u110
{
	z-index: 10;
	width: 22px;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 123px;
}

#u94
{
	z-index: 2;
	width: 407px;
	position: relative;
	margin-right: -10000px;
	left: 345px;
}

#u144-6
{
	z-index: 12;
	width: 292px;
	min-height: 28px;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
	left: 879px;
}

#menuu545
{
	z-index: 23;
	width: 495px;
	margin-left: 381px;
	margin-top: 42px;
	position: relative;
}

#u553
{
	width: 66px;
	min-height: 42px;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
}

#u556
{
	width: 66px;
	padding-bottom: 14px;
	position: relative;
}

#u556:hover
{
	width: 66px;
	min-height: 0px;
	margin: 0px;
}

#u556:active
{
	width: 66px;
	min-height: 0px;
	margin: 0px;
}

#u556.MuseMenuActive
{
	width: 66px;
	min-height: 0px;
	margin: 0px;
}

#u559-4
{
	width: 73px;
	min-height: 24px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u556:hover #u559-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u556:active #u559-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u556.MuseMenuActive #u559-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u546
{
	width: 121px;
	min-height: 42px;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
	left: 86px;
}

#u547
{
	width: 121px;
	padding-bottom: 14px;
	position: relative;
}

#u547:hover
{
	width: 121px;
	min-height: 0px;
	margin: 0px;
}

#u547:active
{
	width: 121px;
	min-height: 0px;
	margin: 0px;
}

#u547.MuseMenuActive
{
	width: 121px;
	min-height: 0px;
	margin: 0px;
}

#u550-4
{
	width: 128px;
	min-height: 24px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u547:hover #u550-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 128px;
	margin: 0px -10000px 0px 0px;
}

#u547:active #u550-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 128px;
	margin: 0px -10000px 0px 0px;
}

#u547.MuseMenuActive #u550-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 128px;
	margin: 0px -10000px 0px 0px;
}

#u978
{
	width: 93px;
	min-height: 42px;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
	left: 227px;
}

#u979
{
	width: 93px;
	padding-bottom: 14px;
	position: relative;
}

#u979:hover
{
	width: 93px;
	min-height: 0px;
	margin: 0px;
}

#u979:active
{
	width: 93px;
	min-height: 0px;
	margin: 0px;
}

#u979.MuseMenuActive
{
	width: 93px;
	min-height: 0px;
	margin: 0px;
}

#u980-4
{
	width: 100px;
	min-height: 24px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u979:hover #u980-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u979:active #u980-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u979.MuseMenuActive #u980-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u560
{
	width: 60px;
	min-height: 42px;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
	left: 340px;
}

#u563
{
	width: 60px;
	padding-bottom: 14px;
	position: relative;
}

#u563:hover
{
	width: 60px;
	min-height: 0px;
	margin: 0px;
}

#u563:active
{
	width: 60px;
	min-height: 0px;
	margin: 0px;
}

#u563.MuseMenuActive
{
	width: 60px;
	min-height: 0px;
	margin: 0px;
}

#u565-4
{
	width: 68px;
	min-height: 24px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u563:hover #u565-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 68px;
	margin: 0px -10000px 0px 0px;
}

#u563:active #u565-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 68px;
	margin: 0px -10000px 0px 0px;
}

#u563.MuseMenuActive #u565-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 68px;
	margin: 0px -10000px 0px 0px;
}

#u567
{
	width: 75px;
	min-height: 42px;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
	left: 420px;
}

#u568
{
	width: 75px;
	padding-bottom: 14px;
	position: relative;
}

#u568:hover
{
	width: 75px;
	min-height: 0px;
	margin: 0px;
}

#u568:active
{
	width: 75px;
	min-height: 0px;
	margin: 0px;
}

#u568.MuseMenuActive
{
	width: 75px;
	min-height: 0px;
	margin: 0px;
}

#u571-4
{
	width: 83px;
	min-height: 24px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u568:hover #u571-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 83px;
	margin: 0px -10000px 0px 0px;
}

#u568:active #u571-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 83px;
	margin: 0px -10000px 0px 0px;
}

#u568.MuseMenuActive #u571-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 83px;
	margin: 0px -10000px 0px 0px;
}

#u1509
{
	z-index: 68;
	width: 615px;
	background-color: transparent;
	margin-left: 637px;
	margin-top: 76px;
	position: relative;
}

#u1019
{
	z-index: 58;
	width: 614px;
	background-color: transparent;
	margin-left: 635px;
	margin-top: 78px;
	position: relative;
}

#u1541
{
	z-index: 84;
	width: 615px;
	background-color: transparent;
	margin-left: 635px;
	margin-top: 80px;
	position: relative;
}

#u1009
{
	z-index: 56;
	width: 615px;
	background-color: transparent;
	margin-left: 635px;
	margin-top: 82px;
	position: relative;
}

#u1069
{
	z-index: 66;
	width: 614px;
	background-color: transparent;
	margin-left: 636px;
	margin-top: 87px;
	position: relative;
}

#u1069_img
{
	margin-bottom: -15px;
}

#u1574
{
	z-index: 94;
	width: 615px;
	background-color: transparent;
	margin-left: 635px;
	margin-top: 13px;
	position: relative;
}

#u1574_img
{
	margin-top: -2px;
}

#u1600
{
	z-index: 104;
	width: 615px;
	background-color: transparent;
	margin-left: 635px;
	margin-top: 76px;
	position: relative;
}

#u1610
{
	z-index: 106;
	width: 614px;
	background-color: transparent;
	margin-top: 71px;
	position: relative;
}

#pu1039
{
	width: 0.01px;
	padding-bottom: 0px;
	margin: -409px -10000px -1px 495px;
}

#u1039
{
	z-index: 60;
	width: 615px;
	background-color: transparent;
	margin-left: 160px;
	position: relative;
}

#u238-5
{
	z-index: 18;
	width: 299px;
	min-height: 21px;
	margin-top: 41px;
	position: relative;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 320px;
}

.verticalspacer
{
	min-height: 1px;
}

